Adobe Flash Builder 4 (Windows 及び Macintosh)日本語版の必要システム構成は、以下のとおりです。以下の要件以外でのご使用は動作保障対象外になります。

最新バージョンの情報については、弊社 Web サイト で Flash Builder 製品の必要システム構成ページ をご確認ください。

Windows版 (STANDARD、PREMIUMエディション共通)

  • 2 GHz 以上のプロセッサーを搭載したパーソナルコンピューター
  • Microsoft® Windows® XP (Service Pack 3) 日本語版、Windows Vista® Home Premium、Business、Ultimate、Enterprise (Service Pack 1)日本語版、Windows® 7 日本語版
  • 1 GB 以上の RAM (2 GB以上を推奨)
  • 1 GB 以上の空き容量のあるハードディスク
  • Java™ Virtual Machine (32 ビット):IBM® JRE 1.5、Sun™ JRE 1.5、IBM JRE 1.6、Sun JRE 1.6 1.6
  • 1,024 x 768 以上の画面解像度をサポートするディスプレイ (1,280 x 800 以上を推奨)、および 16 -bit のビデオカード
  • DVD-ROM ドライブ
  • Eclipse 3.4.2 または 3.5 (プラグインインストール用)

Mac OS版 (STANDARD、PREMIUMエディション共通)

  • Intel® プロセッサー
  • Mac OS X v 10.5.6 – 10.6 日本語版
  • 1 GB 以上の RAM (2 GB 以上を推奨)
  • 1 GB 以上の空き容量のあるハードディスク
  • Java Virtual Machine (32 ビット):JRE 1.5 または 1.6
  • 1,024 x 768 以上の画面解像度をサポートするディスプレイ (1,280 x 800 以上を推奨)、および 16 -bit のビデオカード
  • DVD-ROM ドライブ
  • Eclipse 3.4.2 または 3.5 Carbon 版 (プラグインインストール用)

FLASH BUILDER 4のデータ中心の開発機能

  • Adobe® ColdFusion®サーバー:ColdFusion 8.0.1 または 9
  • J2EE サーバー:BlazeDS 4 または Adobe LiveCycle® Data Services 3
  • PHP サーバー:PHP 5.2 または Zend Framework 1.9.4 (Flash® Builder™ 4 に付属)
  • Web サービス:WSDL 1.1

FLEX 4 SDK

  • Windows XP Professional (Service Pack 2 または 3) 日本語版、Windows 7 日本語版、Windows Vista 日本語
  • Mac OS X v 10.5.6 ~ 10.6 (インテルのみ) 日本語版
  • Ubuntu 9.10 日本語版
  • Fedora Core 12

各国語バージョン(Windows / Mac OS 版)

本製品は、次の各国語バージョンでご提供しています。

日本語 ドイツ語
英語 フランス語
中国語(簡体字) ロシア語

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー